LinuxQuestions.org
Welcome to the most active Linux Forum on the web.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices

Reply
 
Search this Thread
Old 08-22-2006, 03:01 AM   #1
ketut_hendratha
LQ Newbie
 
Registered: Aug 2006
Posts: 7

Rep: Reputation: 0
problem when installing and configure PHP5


what's the meaning with these message =>
configure:error: Please specify the install prefix of iconv with --with-iconv=<DIR>. => this message appear when i try to configure php5 on freeBSD system...

Last edited by ketut_hendratha; 08-22-2006 at 03:05 AM.
 
Old 08-22-2006, 03:21 AM   #2
DjRedMar
Member
 
Registered: Oct 2003
Location: Apeldoorn, NL, Europe, Earth
Distribution: Debian GNU/Linux 3.0 r1 & r3 & Ubuntut 6.06
Posts: 36

Rep: Reputation: 15
well did you compile php yourself?

In case, ./configure --help in the source dir...

else, find an option in php.ini that matchec iconv...
http://nl3.php.net/iconv
 
Old 08-22-2006, 08:48 PM   #3
ketut_hendratha
LQ Newbie
 
Registered: Aug 2006
Posts: 7

Original Poster
Rep: Reputation: 0
Quote:
Originally Posted by DjRedMar
well did you compile php yourself?

In case, ./configure --help in the source dir...

else, find an option in php.ini that matchec iconv...
http://nl3.php.net/iconv
i found the solution for those problem , the solution is i just forget to extract the libiconv.tar.gz file. after i extract those file and then i run the instalation once again, the instalation done well...
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
unable to install php5 - configure: error: libjpeg.(a|so) not found. vikram_cvk Linux - Software 6 11-01-2009 08:00 AM
configure php5 and mysql issue jiawj Programming 1 08-17-2005 03:34 PM
installing apache2+php5+mysql4 problem yangying Linux - Software 5 04-21-2005 01:24 AM
php5 configure with different php.ini file dtra Linux - Software 2 01-19-2005 08:04 PM
./configure php5 error - log included Transition Linux - Newbie 4 07-16-2004 08:11 AM


All times are GMT -5. The time now is 03:29 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration